coreEngine.reliabilityAnalysis

## Class RLConst

- java.lang.Object
- - coreEngine.reliabilityAnalysis.RLConst

-     public class RLConst
      extends java.lang.Object

  Author:
    jtrask

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `HEAVY_RAIN`
    `static int` | `HEAVY_SNOW`
    `static int` | `LIGHT_MED_SNOW`
    `static int` | `LIGHT_SNOW`
    `static int` | `LOW_VIS`
    `static int` | `MED_HEAVY_SNOW`
    `static int` | `MED_RAIN`
    `static int` | `MIN_VIS`
    `static int` | `SEVERE_COLD`
    `static int` | `VERY_LOW_VIS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RLConst()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MED_RAIN

          public static final int MED_RAIN

      See Also:
        Constant Field Values

    - #### HEAVY_RAIN

          public static final int HEAVY_RAIN

      See Also:
        Constant Field Values

    - #### LIGHT_SNOW

          public static final int LIGHT_SNOW

      See Also:
        Constant Field Values

    - #### LIGHT_MED_SNOW

          public static final int LIGHT_MED_SNOW

      See Also:
        Constant Field Values

    - #### MED_HEAVY_SNOW

          public static final int MED_HEAVY_SNOW

      See Also:
        Constant Field Values

    - #### HEAVY_SNOW

          public static final int HEAVY_SNOW

      See Also:
        Constant Field Values

    - #### SEVERE_COLD

          public static final int SEVERE_COLD

      See Also:
        Constant Field Values

    - #### LOW_VIS

          public static final int LOW_VIS

      See Also:
        Constant Field Values

    - #### VERY_LOW_VIS

          public static final int VERY_LOW_VIS

      See Also:
        Constant Field Values

    - #### MIN_VIS

          public static final int MIN_VIS

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### RLConst

          public RLConst()